.clearfix {
*zoom:1
}
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0
}
.clearfix:after {
	clear:both
}
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0
}
.input-block-level {
	display:block;
	width:100%;
	min-height:30px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}
@media(max-width:1258px) {
#navigation-row {
left:0;
margin-left:0
}
}
@media(max-width:1200px) {
#contact_map {
height:376px
}
ul.gallery {
margin-left:-20px
}
ul.gallery .gallery-item {
padding-left:20px
}
.choose .item {
padding-right:0
}
.started .item_introtext {
overflow:visible
}
}
@media(max-width:980px) {
.thumbnails {
margin-left:-12px
}
.thumbnails>li {
margin-left:12px
}
#back-top {
display:none!important
}
ul.gallery {
margin-left:-12px
}
ul.gallery .gallery-item {
padding-left:12px
}
.history .item_introtext {
overflow:visible
}

.page-blog .item_img {
float:none;
margin-right:0
}
}
@media(max-width:767px) {


.page-category__about .item_img {
float:left;
margin-right:20px
}

body {
padding:0
}
body .row-container {
padding:0 20px
}
#header-row {
padding-top:50px
}
#wrapper {
margin:0
}
#footer-wrapper {
height:auto
}
#push {
display:none
}
#logo {
text-align:center
}
#logo a {
margin:0
}
#navigation-row {
padding:10px 0 0
}
.nav.menu.pull-right.nav-pills {
float:none;
text-align:center
}
.nav.menu.pull-right.nav-pills li {
float:none;
display:inline-block
}
.social {
text-align:center;
padding:10px 0
}
.search-block input {
width:100%
}
.select-menu {
display:block;
width:100%
}
.sf-menu {
display:none!important
}
.drivers {
width:auto;
margin-left:-20px
}
.drivers .item {
width:25%;
float:left;
padding-left:20px;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box
}
.team {
width:auto;
margin-left:-20px
}
.team .item {
width:50%;
float:left;
padding-left:20px;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box
}
.team .item img {
width:100%
}
#copyright-row {
background:#0b0a0b
}
#copyright-row .container {
padding-top:20px
}
.footer_menu .mod-menu .nav.menu {
text-align:left;
padding:20px 0
}
.footer_menu .mod-menu .nav.menu li+li {
margin-left:10px
}
.footer_menu .mod-menu .nav.menu li+li:before {
display:none
}
.item-image.blog-image {
float:none;
margin:0 0 20px 0
}
.row-fluid [class*="itemSpan"] {
display:block;
float:none;
margin-left:0;
width:auto
}
.page-gallery ul.gallery {
margin-left:0
}
.page-gallery ul.gallery .gallery-item {
padding-left:0;
float:none
}
.page-gallery ul.gallery .gallery-item .item_img {
float:left;
margin:0 14px 14px 0!important
}
.img-full__left.span5 {
width:50%
}
.contact_details .contact_details_item {
width:30%;
float:left
}
.mod-search__aside .mod-search_searchword {
width:50%
}
.mod-login__aside .mod-login_username, .mod-login__aside .mod-login_passwd {
width:50%
}
#back-top {
display:none!important
}
.page-category__services .items-row {
width:auto;
margin-left:-20px
}
.page-category__services .items-row:after {
display:none
}
.page-category__services .items-row .span4 {
float:left;
width:50%;
padding-left:20px;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box
}
}
@media(max-width:640px) {
.contact_details {
margin-bottom:14px
}
.contact_details .contact_details_item {
width:100%;
float:none
}
.camera_prev {
left:10px!important
}
.camera_next {
right:10px!important
}
.camera_caption>div {
padding:15px 50px!important
}
.drivers .item {
width:50%
}
.drivers .item img {
width:100%
}
}
@media(max-width:560px) {
.page-category__about .item_img, .page-item__services .item_img {
float:none;
margin-right:0
}
}
@media(max-width:480px) {
.contact_form {
width:100%
}
.page-registration form input, .page-remind form input, .page-reset form input, .page-login form input, .page-login form input, .page-profile__edit form input, .page-registration form select, .page-remind form select, .page-reset form select, .page-login form select, .page-login form select, .page-profile__edit form select {
width:100%
}
.page-registration form label, .page-remind form label, .page-reset form label, .page-login form label, .page-login form label, .page-profile__edit form label {
display:inline-block
}
.footer_menu .mod-menu .nav.menu li {
display:block;
margin:0 0 5px!important
}
.pagination ul li {
display:none
}
.pagination ul li.pagination-prev, .pagination ul li.pagination-next {
display:inline-block
}
.pagination ul li.pagination-prev, .pagination ul li.pagination-next {
margin:0 5px
}
.page-gallery .item_img.img-intro {
float:none;
margin:0 0 14px 0
}
.page-gallery ul.gallery .gallery-item {
text-align:center
}
.page-gallery ul.gallery .gallery-item .item_img {
float:none;
margin:0 0 14px 0!important
}
.page-gallery ul.gallery .gallery-item a.zoom {
display:inline-block
}
.img-full__left.span5 {
width:100%;
margin-right:0
}
.item_img {
float:none!important;
margin-right:0!important
}
.page-archive_filters select {
display:block;
width:100%
}
.contact_details .contact_details_item {
width:100%;
float:none
}
.mod-search__aside .mod-search_searchword {
width:100%
}
.mod-login__aside .mod-login_userdata {
width:100%;
overflow:hidden
}
.mod-login__aside .mod-login_username, .mod-login__aside .mod-login_passwd {
width:100%
}
div.modal {
position:absolute
}
}
@media(max-width:340px) {
.team {
width:auto;
margin-left:0
}
.team .item {
width:100%;
float:n;
padding-left:0
}
}
